VIFS(8)

NAME
vifs - safely edit fstab

SYNOPSIS
vifs

DESCRIPTION
The vifs utility simply locks the fstab file before invoking an editor on it. This is important to facilitate the modification of fstab by automated tools and system management software.

Always use vifs to edit fstab, instead of invoking an editor directly.

SEE ALSO
vi(1), fstab(5)

HISTORY
The vifs utility originates from Mac OSX 10.5.